@font-face {
	font-family: 'ITCAvantGardeStd-Bold';
	src: url('../font/ITCAvantGardeStd-Bold.ttf');
	src: local('ITCAvantGardeStd-Bold'),
	     url('../font/ITCAvantGardeStd-Bold.eot') format('eot'),
	     url('../font/ITCAvantGardeStd-Bold.ttf') format('ttf'),
	     url('../font/ITCAvantGardeStd-Bold.svg') format('svg'),
	     url('../font/ITCAvantGardeStd-Bold.woff') format('woff');
} 

@font-face {
	font-family: 'erlangendbbold';
	src: url('../font/erlangendbbold.ttf');
	src: local('erlangendbbold'),
	     url('../font/erlangendbbold.eot') format('eot'),
	     url('../font/erlangendbbold.ttf') format('ttf'),
	     url('../font/erlangendbbold.svg') format('svg'),
	     url('../font/erlangendbbold.woff') format('woff');
}

@font-face {
	font-family: 'ITCAvantGardeStd-XLt';
	src: url('../font/ITCAvantGardeStd-XLt.ttf');
	src: local('ITCAvantGardeStd-XLt'),
	     url('../font/ITCAvantGardeStd-XLt.eot') format('eot'),
	     url('../font/ITCAvantGardeStd-XLt.ttf') format('ttf'),
	     url('../font/ITCAvantGardeStd-XLt.svg') format('svg'),
	     url('../font/ITCAvantGardeStd-XLt.woff') format('woff');
}
* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

a:hover, a:focus {
    color: #454545;
}
li {
	list-style: none;
}
.zoom {
	transition: 800ms;
    -webkit-transition: 800ms;
}
.zoom:hover {
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
}

/* 表单验证样式开始 */
.formtips {font-size: 13px;}
.onError {color: #BD362F;}
.onSuccess {color: green;}
/* 表单验证样式结束 */

.clearfix:after {
	content:"";
	height:0;
	line-height:0;
	display:block;
	visibility:hidden;
	clear:both;
}

input, textarea {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-appearance: none;
   	border-radius:0;
}
p {
	font-size: 16px;
	line-height: 22.4px;
}
h1 {
	font-size: 65px;
	color: #2d3033;
}
h2 {
	font-size: 40px;
	color: #2d3033;
}
h3 {
	font-size: 28px;
	font-weight: 300;
}
h4 {
	font-size: 22px;
	color: #2d3033;
	font-weight: 400;
}
h5 {
	font-size: 14px;
	color: #2d3033;
	text-transform: uppercase;
	font-weight: 700;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

.btn {
	background-color: transparent;
	color: #3496d8;
	font-size: 16px;
	font-weight: 600;
	border: 0;
	border-radius: 2px;
	display: inline-block;
	text-transform: uppercase;
	border: 1px solid #3496d8;
}
.btn:hover, .btn:focus {
	background-color: #3496d8;
	color: #fff;
}
.btn-large {
	padding: 15px 40px;
}
#map-overlay {
    height:400px;
    margin-top:-405px;
    background-color: #232323;
    padding:40px;
    color: #848484;
}
/* ------------------------------------------------------------------------------
	Global Styles
-------------------------------------------------------------------------------*/
a {
	color: #454545;
}
a:hover, a:focus {
	text-decoration: none;
	-webkit-transition: background-color, color, 0.3s;
	transition: background-color, color, 0.3s;
}
body {
	font-family: "Microsoft yahei","Arial",sans-serif;
	font-weight: 400;
	color: #454545;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}

h1, .h1, h2, .h2, h3, .h3 {
 	margin-top: 0;
 	margin-bottom: 0;
}

.section {
	padding-bottom: 40px;
}
.no-padding {
	padding: 0;
}
.no-gutter [class*=col-] {
	padding-right: 0;
	padding-left: 0;
}
.space {
	margin-top: 60px;
}

.ban_index ul li img {
	width: 100%;
}
.ban_swiper {
	height: 800px;
}
.ban_01 {
	background:url(../images/banner-1.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.ban_02 {
	background:url(../images/banner-2.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}

.ban_gy {
	background:url(../images/ban_gy.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.ban_cp {
	background:url(../images/ban_cp.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.ban_jj {
	background:url(../images/ban_jj.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.ban_sb {
	background:url(../images/ban_sb.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.ban_xw {
	background:url(../images/ban_xw.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.ban_lx {
	background:url(../images/ban_lx.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
/* ------------------------------------------------------------------------------
	Header
-------------------------------------------------------------------------------*/
.fixed {
	width: 100%;
	position: fixed;
	-webkit-box-shadow: 0 0 18px rgba(0,0,0,.6);
	        box-shadow: 0 0 18px rgba(0,0,0,.6);
	z-index: 1000;
	background-color: #fff;
}
.page_top {
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
}
.page_top .sec_nav {
	display: none;
}
#header .header-content .logo {
    display: block;
}

#header {
	height: 130px;
	background-color: rgba(255,255,255,.8);
}
#header .header-content {
	margin: 0 auto;
	max-width: 1440px;
	width: 100%;
	-webkit-transition: padding 0.3s;
	transition: padding 0.3s;
}

#header.fixed {
	background-color:rgba(255,255,255,.95);
}
#header .header_l {
	float: left;
}
#header .header_r {
	float: right;
}
#header.fixed .nav-toggle {
	top: 18px;
	color: #000;
}

.navigation.open {
	opacity: 0.9;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.navigation {
	height: 130px;
	line-height: 130px;
}
.navigation>ul>li>a {
	display: block;
	padding: 0 20px;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
}
.navigation .menu {
    position: relative;
}
.navigation .menu ul {
    display: none;
    position: absolute;
    left: -80px;
    top: 58px;
    width: 360px;
    background-color: #4e76ad;
    text-align: center;
    z-index: 100;
}
.navigation .menu ul li a:hover {
	background-color: #22abcc;
}
.navigation .menu ul li a {
	display: block;
	font-size: 16px;
	color: #fff;
}
.nav-toggle {
	display: none;
	height: 50px;
	overflow: hidden;
	position: absolute;
	top: 16px;
	right: 5%;
	text-indent: 100%;
	white-space: nowrap;
	width: 24px;
	z-index: 99999;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background: transparent;
}
.nav-toggle:before, .nav-toggle:after {
	border-radius: 50%;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.nav-toggle:before {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	color: #f05da3;
}
.nav-toggle:after {
	background-color: transparent;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
	color: #f05da3;
}
.nav-toggle span {
	bottom: auto;
	display: inline-block;
	height: 3px;
	left: 50%;
	position: absolute;
	right: auto;
	top: 50%;
	width: 18px;
	z-index: 10;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.nav-toggle span:before, .nav-toggle span:after {
	background-color: #000;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}
.nav-toggle span:before {
	-webkit-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
}
.nav-toggle span:after {
	-webkit-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}
.nav-toggle.close-nav:before {
	-webkit-transform: scale(0);
	transform: scale(0);
}
.nav-toggle.close-nav:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}
.nav-toggle.close-nav span {
	background-color: rgba(255, 255, 255, 0);
}
.nav-toggle.close-nav span:before, .nav-toggle.close-nav span:after {
	background-color: #fff;
}
.nav-toggle.close-nav span:before {
	-webkit-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}
.nav-toggle.close-nav span:after {
	-webkit-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

.sec_nav {
	width: 100%;
}
.sec_nav ul li{
	position: relative;
	float: left;
	width: 33.33%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
    background: -webkit-gradient(linear, left top, left bottom, from(#4374c1), to(#458ae0));
    background: linear-gradient(#4374c1, #458ae0);
}
.sec_nav ul li:hover{
	background-color: #1c3392;
}
.sec_nav ul li:before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1px;
	height: 100%;
	background-color: #fff;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.sec_nav ul li.border_b:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.sec_nav ul li:nth-child(3):before, .sec_nav ul li:nth-child(6):before {
	background-color:transparent;
}
.sec_nav ul li a{
	display: block;
    font-size: 18px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
}
/* ------------------------------------------------------------------------------
	Banner
-------------------------------------------------------------------------------*/
.ban_index_wrap img {
	width: 100%;
}
.banner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position:relative;
	width:100%;
	height: 350px;
	text-align: center;
}
.banner-txt {
	text-align: left;
	color: #fff;
	padding-left: 18px;
	height: 75px;
	border-left: 3px solid #14c131;
}
.banner-txt h3 {
	color: #fff;
	font-size: 36px;
	margin-bottom: 18px;
}
.banner-txt p {
	font-size: 16px;
}

/* ==========================================================================
	$intro
========================================================================== */
.about {
	background-color: #f1f4f7;
	background-position: center;
	background-size: cover;
}
.about_ti h2 {
    margin: 10px 0;
}
.about .about_l .swiper-wrapper {
	overflow: hidden;
}
.about .about_l .swiper-wrapper img {
	width: 100%;;
}
.about .about_l h3 {
	margin-bottom: 26px;
	font-size: 38px;
	font-family: "ITCAvantGardeStd-XLt","Microsoft yahei";
}
.about .about_r p {
	line-height: 40px;
	font-size: 13px;
	text-indent: 26px;;
	color: #666;
}
.about .about_r .more {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 166px;
	height: 50px;
	margin-top: 30px;
	border: 1px solid #a4a4a4;
	border-radius: 40px;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.about_r .more span {
	display: inline-block;
	margin-right: 10px;
}
.about_pic {
	overflow: hidden;
}
.about_r .more i {
	display: inline-block;
	width: 26px;
	height: 26px;
    background: url(../images/Sprite.png) no-repeat -326px -659px;
}
.about .about_r {
}
.about .about_r img {
	width: 100%;
} 
.about .about_r ul li {
	margin: 20px 0;
	color: #fff;
}
.about .about_r ul li img {
	margin-right: 40px;
}
.about .about_r ul li b {
	margin: 0 10px;
	font-size: 30px;
}
.about_ti {
	text-align: center;
	margin: 38px 0;
}
.about_ti a {
	display: block;
}
.about_ti h2 {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.about_ti span {
	font-family: 'ITCAvantGardeStd-XLt';
	font-size: 18px;
	color: #fff;
}
.dis_ti h2 {
	color: #333;
}
.dis_ti span {
	color: #666;
}


.pd20 {padding: 20px 0;}


/* -----------------------------------------------------------------------------
Common Styles
------------------------------------------------------------------------------- */

.category {
	background: url(../images/cate_bg.jpg) no-repeat;
	background-color: #d6e0e8;
	background-position: 0 -77px;
	background-size: cover;
	overflow: hidden;
}

.category ul li {
	margin: 20px 0;
}
.category ul li.active .cate_txt{
	background-color: #0999be;
}

.cate_wrap .cate_item {
	width: 100%;
	position: relative;
}
.cate_item .cate_pic {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.cate_item .cate_pic img {
	width: 100%;
	transition: all 0.8s;
	-webkit-transition: all 0.8s ;
}
.cate_item:hover .cate_pic img {
	transform: scale(1.2);
	-webkit-transform:scale(1.2);
}
.cate_item .cate_pic p {
	position: absolute;
    text-align: center;
    top: 80%;
    opacity: 0;
    padding: 20px 80px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    color: #fff;
    font-size: 14px;
    z-index: 1001;
}
.cate_item .cate_txt {
	width: 100%;
	height: 136px;
	padding: 20px;;
	text-align: center;
	background-color: #fff;
}
.cate_item .active {
	background-color: #464646;
}
.cate_item .cate_txt h4 {
	font-size: 18px;
	color: #333;
	margin: 0 auto;
}
.cate_item .cate_txt p {
	height: 50px;
	margin-top: 10px;
	color: #666;
}
.cate_item .active h4 {
	color: #fff;
}
.cate_item .active p {
	color: #fff;
}
/* -----------------------------------------------------------------------------
产品展示
------------------------------------------------------------------------------- */

.display {
	margin-top: -40px;
	background-color: #d6e0e8;
}
.leftLoop {
	position: relative;
}
.leftLoop .hd a {
	position: absolute;
	top: 30%;
	display: block;
	width: 42px;
	height: 72px;
	cursor: pointer;
	z-index: 1;
}
.leftLoop .hd a.prev {
	left: 0;
	background: url(../images/Sprite.png) no-repeat -581px -663px;
}
.leftLoop .hd a.next {
	right: 0;
	background: url(../images/Sprite.png) no-repeat -623px -663px;
}
.display .box1 {overflow: hidden;}
.box1 .bd {height: 100%; }
.bd ul {height: 100%; }
.box1 .bd ul li {width: 346px; height: auto; float: left; margin-right: 19px;}
.dis_pic {width: 100%; height: 268px; position: relative; overflow: hidden; }
.dis_pic img {width: 100%; height: 268px; vertical-align: middle; -webkit-transition: 0.5s; transition: 0.5s; } 
.dis_pic:hover img {webkit-transform: scale(1.08); -webkit-transform: scale(1.08); transform: scale(1.08); }
.dis_pic img {width: 100%; }
.dis_txt {width:100%; height: 68px; line-height: 68px; text-align: center;}
.dis_txt a {display:block; font-size: 20px; color: #333; }

.adv_con .adv_item {
	position: relative;
	width: 264px;
	height: 288px;
	margin: 0 auto;
}
.adv_con .adv_item span {
	position: absolute;
	left: 40%;
	top: 70%;
	font-size: 16px;
	color: #fff;
}
.adv_con .item_01 {
	background: url(../images/Sprite.png) no-repeat 0 -321px;
}
.adv_con .item_02 {
	background: url(../images/Sprite.png) no-repeat -264px -321px;
}
.adv_con .item_03 {
	background: url(../images/Sprite.png) no-repeat -528px -321px;
}
.adv_con .item_04 {
	background: url(../images/Sprite.png) no-repeat -792px -321px;
}


/* ------------------------------------------------------------------------------
	 Serives
-------------------------------------------------------------------------------*/

.application {
	background-image: url(../images/appl_bg.jpg);
	background-position: center;
	background-size: cover;
}
.appl_con .appl_item span {
	text-transform: uppercase;
	font-size: 20px;
	color: #d7d7d7;
}
.appl_con .appl_item h4 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.appl_con .appl_item p {
	font-size: 13px;
	color: #666;
}


/* ------------------------------------------------------------------------------
	Contact form
-------------------------------------------------------------------------------*/
.news {
	background-color: #f0f0f0;
}
.news_con .news_list ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 166px;
}
.news_con .news_list ul li.active {
	box-shadow: 0 1px 13px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 13px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 13px rgba(0,0,0,.2);
}
.news_con .news_list ul li.active .date span {
	color: #0161ec;
	display: block;
}
.news_con .news_list ul li.active .content dt {
	color: #0161ec;
}
.news_con .news_list .news_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.news_con .top_news {
	margin-top: 20px;
}
.news_list .news_item .date span {
	font-size: 38px;
	font-family:"ITCAvantGardeStd-Bold";
}
.news_list .news_item .content dt {
	margin-bottom: 6px;
	font-size: 18px;
	color: #333;
}
.news_list .news_item .content dd {
	line-height: 26px;
	font-size: 13px;
	color: #666;
}
.top_news dt {
	margin-bottom: 6px;
	font-size: 18px;
	color: #333;
}
.top_news dd {
	line-height: 26px;
	font-size: 13px;
	color: #666;
}
.news_l .news_pic {
	overflow: hidden;
}
.news_pic img {
	width: 100%;
}

.contact {
	width: 100%;
	background: url(../images/cont_bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.contact .big_num {
	font-size: 36px;
	font-family: "erlangendbbold" ;
	color: #01e07d;
}
.cont_con .cont_item {
	padding-left: 20px;
	padding-top: 10px;
	color: #fff;
}
.cont_con .cont_item dt {
	font-size: 18px;
}
.cont_con .cont_item dd {
	font-size: 16px;
	color: #fff;
}
.cont_con .cont_icon {
	width: 58px;
	height: 55px;;
}
.cont_con .icon_01 {
	background: url(../images/Sprite.png) 0 -659px;
}
.cont_con .icon_02 {
	background: url(../images/Sprite.png) -58px -659px;
}
.cont_con .icon_03 {
	width: 57px;
	background: url(../images/Sprite.png) -115px -659px;
}
.cont_con .icon_04 {
	width: 56px;
	background: url(../images/Sprite.png) -172px -659px;
}


/* ------------------------------------------------------------------------------
	 Footer
-------------------------------------------------------------------------------*/
footer {
	width: 100%;
	padding: 28px 0;
	color: #bbbbbc;
	background-color: #232323;
}

footer .foot_con .foot_links a , footer .foot_con .foot_key a {
	font-size: 14px;
	display: inline-block;
    height: 18px;
    line-height: 18px;
    padding-right: 12px;
	color: #bbbbbc;
}
footer .foot_con .foot_links span , footer .foot_con .foot_key span {
	display: inline-block;
	margin-right: 10px;
}
.foot_con_t dl dt {
	margin-bottom: 22px;
}
.foot_con_t dl dd {
	line-height: 40px;
}
.foot_con_t dl dd a {
	font-size: 16px;
	color:#bababa;
}
.foot_con_t dl dt a{
	font-size: 18px;
	color: #fff;
}
.foot_con_t .bot_code {
	height: 178px;
    background: url(../images/Sprite.png) 0 -143px;
}
.foot_form .info_title {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.foot_form .single-input textarea, .foot_form .single-input input {
    width: 100%;
    height: 36px;
    padding: 0 15px;
	font-size: 16px;
	background-color: #424141;
    border: 1px solid #656565;
}

.foot_form .single-input span {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}

.foot_form .single-input textarea {
    height: 112px;
    padding-top: 10px;
    resize: none;
}

.foot_form .theme-btn {
    width: 100%;
    cursor: pointer;
    letter-spacing: 1.2px;
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    z-index: 1;
    background: #727272;
}
.foot_form .single-input:nth-child(1) {
	margin-right: -15px;
	
}
.foot_con_b .foot_key , .foot_con_b .foot_links , .foot_con_b .copy {
	line-height: 24px;
}
.foot_con_b a {
	color: #bababa;
}
#cnzz_stat_icon_1267170002>a {
	display: inline-block;
	margin-left: 8px;
}
#cnzz_stat_icon_1267170002>a>img {
	vertical-align: middle;
}
.toTop {
	position: fixed;
	right: 3%;
	bottom: 10%;
	display: none;
}
.toTop_wrap {
	width: 40px;
	height: 40px;
	background:url(../images/sprite.png) no-repeat 0px -183px;
}